[package]
name = "mnote-cli"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[dependencies]
bridge-runtime = { path = "../bridge-runtime" }
clap = { version = "4.5.38", features = ["derive"] }
core-protocol = { path = "../core-protocol" }
mnote-editor-core = { path = "../mnote-editor-core" }
serde = { version = "1", features = ["derive"] }
serde_json = "1"
